<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Communities</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="../loader.css">
    <script src="../../week10/week10.js"></script>
    <link rel="stylesheet" href="communities.css">


</head>
<body onload="myFunction()" style="margin:0; font-family: Tahoma, Geneva, sans-serif; background-color: whitesmoke">

<div class='loader' id="loaddd"></div>

<div style="display:none; background-color: whitesmoke;" class="animate-bottom" id="boom">

    <nav class="navbar navbar-expand-md fixed-top row" style="background-color: #2c3033;">
        <div class="col-xl-1"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <a class="int" href="../main/main.html"><div style="-webkit-text-fill-color: #9515da; font-size: 35px;"><b>ShD</b></div></a>
        </div>
        <div class="col-md-3 col-lg-3 col-xl-3">
            <input type="search" placeholder="Search" class="search">
        </div>
        <div class="col-md-5 col-lg-5 col-xl-3"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <div class="dropdown show">
                <a class="btn dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <span style="-webkit-text-fill-color: white">Diana</span>
                    <img src="https://sun9-40.userapi.com/c206724/v206724312/ae130/_xxVyXd1M4I.jpg" class="rounded-circle" style="width: 38px;">
                </a>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                    <a class="dropdown-item" href="../profile/profile.html">My profile</a>
                    <a class="dropdown-item" href="#">Settings</a>
                    <hr>
                    <a class="dropdown-item" href="../intro/intro.html">Log out</a>
                </div>
            </div>
        </div>
        <div class="col-xl-1"></div>
    </nav>

    <div class="d-flex justify-content-center">
        <div class="row" style="width: 1000px; margin-top: 5em;">

            <div class="col-md-3 col-lg-3 col-xl-3 fixed">

                <ul>
                    <li><a class="left" href="../profile/profile.html" style="padding-right: 105px;">My profile</a></li>
                    <li><a class="left" href="../main/main.html" style="padding-right: 136px;">News</a></li>
                    <li><a class="left" href="../messages/messages.html" style="padding-right: 107px;">Messages</a></li>
                    <li><a class="left" href="../friends/friends.html" style="padding-right: 124px;">Friends</a></li>
                    <li><a class="left" href="communities.html" style="padding-right: 84px;">Communities</a></li>
                    <li><a class="left" href="../videos/videos.html" style="padding-right: 136px;">Video</a></li>
                    <li><a class="left" href="#" style="padding-right: 136px;">Music</a></li>
                    <li><a class="left" href="#" style="padding-right: 127px;">Games</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 100px;">Bookmarks</a></li>
                    <li><a class="left" href="#" style="padding-right: 98px;">Documents</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 90px;">ИнфоЦентр</a></li>
                </ul>
                <div style="margin-left: 2em; -webkit-text-fill-color: #959794">&ensp;&nbsp;Powered by dinosaurs</div>
                <ul>
                    <li style="margin-top: 1em;"><a class="abb" href="../about/about2.html">&nbsp;About ShD</a></li>
                </ul>
            </div>


            <div class="col-md-7 col-lg-7 col-xl-7 news">

                <ul class="nav nav-tabs" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active lox" data-toggle="tab" href="#all">All communities</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link lox" data-toggle="tab" href="#managed">Managed communities</a>
                    </li>
                </ul>



                <div class="tab-content">
                    <div id="all" class="container tab-pane active"><br>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/7wijAaY4q20dgDxIPH-VYOPZS4o_k0Ad2urzdg/BaGTKWYy-WQ.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>sk or stray kids</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Community center</p>
                                <p style="font-size: small; color: #959794;">8,805 followers</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun4.dataix-kz-akkol.userapi.com/EHucYVSRpcXXgSG1vk_3czBBGqI63r4_L1kwiQ/tWCtzjV7qHk.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>omk | exo – let’s love</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Religion</p>
                                <p style="font-size: small; color: #959794;">48,108 followers</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/Je_lTbmdkDiA3xoCoOzg0P9SNPTJetM4bE6RrA/lQr9BCfNfQs.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>woop woop nct</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Zoo</p>
                                <p style="font-size: small; color: #959794;">2,946 followers</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/c856032/v856032252/150282/tgPzLIUOq9o.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Sasuke tumblr gallery</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Open group</p>
                                <p style="font-size: small; color: #959794;">16,944 members</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/aML-fJyjvuFGyfpbx8JbB8Xk3pXvDK459CGa-g/l8AXNX4U6V4.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>папка кореясов⁷.</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Animals</p>
                                <p style="font-size: small; color: #959794;">58,425 followers</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun4.dataix-kz-akkol.userapi.com/c858236/v858236606/1be69/LFsDBlK2iAw.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>тупые арми как я вас блин ненавижу</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Animals</p>
                                <p style="font-size: small; color: #959794;">20,141 followers</p></a></div>
                        </div>

                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/tzuzEu6osvLjdooXoFHGjxba_pdbpZkEVNdh0A/8DntD5RMXfI.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>red velvet are five goddesses</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Religion</p>
                                <p style="font-size: small; color: #959794;">5,444 followers</p></a></div>
                        </div>

                        <div class="friend row" style="border-bottom: 1px solid #e3e4e8; margin-bottom: 1em;">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/c845324/v845324904/d4bfe/w77RxhN5tr4.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Reddit</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Humor</p>
                                <p style="font-size: small; color: #959794;">1,165,043 followers</p></a></div>
                        </div>
                    </div>





                    <div id="managed" class="container tab-pane fade"><br>
                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun4.dataix-kz-akkol.userapi.com/c856524/v856524837/6aac4/fLk0Ef7eFsk.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>Саске и недумоние</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Education</p>
                                <p style="font-size: small; color: #959794;">87,782 followers</p></a></div>
                        </div>
                        <div class="friend row">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/tzuzEu6osvLjdooXoFHGjxba_pdbpZkEVNdh0A/8DntD5RMXfI.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>red velvet are five goddesses</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Religion</p>
                                <p style="font-size: small; color: #959794;">5,444 followers</p></a></div>
                        </div>


                        <div class="friend row" style="border-bottom: 1px solid #e3e4e8; margin-bottom: 1em;">
                            <div class="col-md-3 col-lg-3 col-xl-3"><img style="width: 70px;" class="rounded-circle" src="https://sun9-38.userapi.com/c858320/v858320969/5ee10/lszD389_4Uc.jpg?ava=1">
                            </div>
                            <div class="col-md-9 col-lg-9 col-xl-9"><a class="free" href="#"><b>catharsis</b></a>
                                <p style="font-size: small; color: #959794; margin: 0;">Creative work</p>
                                <p style="font-size: small; color: #959794;">5,043 followers</p></a></div>
                        </div>

                    </div>
                </div>


            </div>


        </div>

    </div>
    <div class="navbar navbar-expand-md" >
        <div class="row" style="background-color: transparent; font-size: 15px; margin-top: 2em; width: 100%">
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="../about/about2.html">ShD</a> <span style="-webkit-text-fill-color: darkgray;">&copy; 2020–2020</span>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-3 col-lg-3 col-xl-3">
                <a class="abb" href="../about/about2.html">About ShD</a>
                <a class="abb" href="#">Terms</a>
                <a class="abb" href="#">Developers</a>
            </div>
            <div class="col-md-2 col-lg-2 col-xl-2"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="communities2.html">Русский</a>
                <a class="abb" href="communities.html">English</a>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
        </div>
    </div>
</div>

</body>
</html>